[FASTCGI] [perl+lighttpd] Custom Include library issue

Salvatore De Paolis iwkse at gmx.com
Wed Oct 6 15:44:44 EDT 2010


On Wed, 06 Oct 2010 12:52:37 -0500 
Matthew Weigel <unique at idempot.net> said:

Hi Matthew,

>  This looks like Embed::Persistent is behaving oddly.  I've never used 
>  it before, but it's not a bug in lighttpd, CGI::Fast, or anything very 
>  relevant to this list.  You might look into other ways to achieve what 
>  you're trying to do, which appears to be "get a FastCGI handler for any 
>  Perl script similar to php-fastcgi for PHP."
> -- 
>   Matthew Weigel
>   hacker
>   unique & idempot . ent

thanks for the hint, I think I found a proper way to let it works including
the custom modules in one of the PERL5LIB folder.

Seems Embed::Persistent somehow doesn't like the use lib thing.

Regards
Salvatore


More information about the FastCGI-developers mailing list